/* ==========================================================================
   Layout - Header
   ========================================================================== */
/* 
   ========================================================================== */
.img {
  margin-top: 50px;
}
@media (max-width: 768px) {
  .img {
    margin-top: 40px;
  }
}
